@charset "UTF-8";
/* CSS Document */
html {
  position: relative;
  min-height: 100%;
  padding-bottom: 160px;
}
body {
  margin-bottom: 160px;
}
footer {}
.index-bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.wrapper {
  position: relative;
  width: 99%;
  margin: 0 auto;
  max-width: 1600px;
}
.wrapper-2 {
  position: relative;
  min-height: 100vh;
  width: 99%;
  margin: 0 auto;
  max-width: 1800px;
}
.banner-index {
  margin: 0 auto;
  width: 100%;
  max-width: 1600px;
  background-color: black;
  color: white;
  position: absolute;
  top: 1;
}
.hero-image-index {
  width: 100%;
  height: 340px;
  z-index: 0;
  background-position: center;
  background-image: url("images/index-banner02.jpg");
}
.hero-image-index-small {
  width: 100%;
  height: 340px;
  z-index: 0;
  background: center;
  background-repeat: no-repeat;
  background-image: url("images/index-banner-small.jpg");
}
.hero-image-visit {
  position: relative;
  width: 100%;
  height: 320px;
  background: center;
  background-image: url("images/visit-page-V1.jpg");
}
.hero-image-content {
  text-align: center;
  color: black;
  margin: 0 auto;
  z-index: 2;
}
.hero-image-main-text {
  padding-top: 145px;
  color: white;
  font-size: 46px;
  font-weight: 100;
}
@media only screen and (max-width: 1100px){.hero-image-main-text {
  padding-top: 140px;
  color: white;
  font-size: 43px;
  font-weight: 100;
}}
.hero-image-caption-small {
  position: absolute;
  top: 370px;
  right: 5px;
  font-size: 9px;
  color: white;
}
.hero-image-caption-lg {
  position: absolute;
  top: 360px;
  right: 5px;
  font-size: 10px;
  color: white;
    z-index: 1;
}
.hero-image-visit-caption {
  position: absolute;
  top: 290px;
  left: 5px;
  font-size: 10px;
  color: white;
}
.membership-top {
  background-color: grey;
  height: 90px;
}
.membership-top-content {
  padding-top: 7%;
  color: white;
}
.verticalLine {
  opacity: .6;
  display: inline;
  font-weight: 100;
  height: 100px;
  border-right: 2px solid white;
  margin-right: 7px;
  padding-left: 3px;
}